<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@color/black"
        />

    <LinearLayout
        android:id="@+id/content_root"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.ama.core.architecture.widget.CustomTitleBar
            android:id="@+id/titlebar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"
            android:orientation="vertical"
            android:paddingTop="30dp"
            android:paddingLeft="20dp"
            android:paddingRight="30dp"
            android:background="@mipmap/bg_withdraw_top">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                >

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:textColor="@color/white_alpha_cc"
                    android:text="@string/meu"
                    android:layout_centerVertical="true"
                    />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_alignParentRight="true">
                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="14sp"
                        android:textColor="@color/black_13"
                        android:text="@string/total_cash"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_all_cash_has_withdrawed"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="14sp"
                        android:textStyle="bold"
                        android:textColor="@color/black_13"
                        android:layout_marginStart="3dp"
                        />
                </LinearLayout>


            </RelativeLayout>




            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_marginTop="5dp"
                >
                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/icon_cash"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="21sp"
                    android:textColor="@color/yellow_46"
                    android:textStyle="bold"
                    android:text="@string/cash"
                    android:layout_marginStart="5dp"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_cash_total"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="21sp"
                    android:textStyle="bold"
                    android:textColor="@color/yellow_46"
                    android:text="0"
                    android:layout_marginStart="5dp"
                    />
            </LinearLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/withdraw_record"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:paddingVertical="6dp"
                android:paddingHorizontal="12dp"
                android:layout_gravity="bottom|right"
                android:background="@drawable/bg_benefit_top_white"
                android:textSize="14sp"
                android:textColor="@color/green_39"
                android:text="@string/genha"
                android:layout_marginStart="5dp"
                />
        </LinearLayout>


        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:layout_marginStart="15dp"
                    android:textSize="16sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/pix2_title"
                    />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">
                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemBankView
                        android:id="@+id/withdraw_pix2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="15dp"
                        android:layout_marginTop="10dp"
                        />
                </LinearLayout>


                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="25dp"
                    android:layout_marginLeft="15dp"
                    android:textSize="16sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:text="@string/with_draw_select_number"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginBottom="15dp"
                    android:layout_marginTop="10dp"
                    android:orientation="vertical">

                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_01"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        />

                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_10"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp10"
                        />

                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_20"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp10"
                        />


                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_50"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp10"
                        />

                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_100"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp10"
                        />

                    <com.gamedog.vididin.features.withdraw.widget.WithDrawItemView
                        android:id="@+id/withdraw_300"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp10"
                        />


                </LinearLayout>
            </LinearLayout>

        </androidx.core.widget.NestedScrollView>


    </LinearLayout>





</FrameLayout>


